@charset "utf-8";

/* css reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { padding:0; margin:0;}
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
a { color:#666; text-decoration:none; }
a:hover { color:#2a8ec8; }
address, caption, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal; }
ol, ul { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content:""; }

/* css base */
body {  font-family: "微软雅黑","宋体"; font-size:12px; color:#666; text-align:center; line-height:1.8;}
.left{ float:left;}
.right{ float:right;}
.clear:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear { display:none; clear:both;}

.qa_list_main{ display: flex;  justify-content: space-between; padding: 0  20px;  box-sizing: border-box;}


.qa_list_r{ display: flex;  justify-content: space-around;}

.qa_list_r li{width:30%;}
.button{width: 100%;}

.news_xz_l{width:626px;}

.news_xz_r{width:540px;}
.news_xz_l .bd{display: flex; justify-content: space-between;}
/* css main page */
.main img{max-width: 100%;}
.footerbox{float:left}
.index_about_dw ul{    width: 100%;
    box-sizing: border-box;
    padding: 16px;
    justify-content: space-between;
	flex-wrap: wrap;
    display: flex;}
.index_about_dw li{display: inline-block;font-size: 16px;text-align: left;border-right:1px solid #fff ; width:23%; margin-bottom:10px;}
.index_about_dw li:nth-last-child(1){border-right: 0;}
.index_about_dw li:nth-last-child(2){border-right: 1;}
.index_about_dw li:nth-last-child(3){border-right: 1;}
.index_about_dw li:nth-last-child(4){border-right: 1;}
.index_about_dw a{color:#fff}
.index_about_dw{    width: 100%;
    background: #64ba9a; margin-top: 40px;}
.index_about_c_l{width:653px;float:left; padding: 38px 80px 0px 105px; box-sizing: border-box;height: 427px;background-color: #f1f5f8;}
.index_about_c_r{width: 547px;float:left;}
.index_about_c_l_title{width: 100%;float:left;font-size:32px;text-align: left;}
.index_about_c_l_text{width: 100%;float:left;font-size:14px;text-align: left;}
.sub_main{  width: 100%;
    float: left; background:#fff;}
.index_about{    display: flex;
    width: 100%;}
.main_k_index{width: 100%; float:left}
.index_anniu {
    width: 100%;
    float: left;
    text-align: center;
    background: url(../images/in_anniubg.jpg) repeat-x center;
    line-height: 40px;
	color:#fff
}
.index_anniu  a{	color:#fff}
.top_bg{    width: 100%;
    border-top: 2px #fff solid;
    float: left;
    padding: 10px 0px;}
.top_logo{width:220px;float:left; }
.top_right{width:770px;float:right;}
.top{    float: left;
    width: 100%;
}
.top{background: #64ba9a;}
.main{ width:1200px; margin: 0 auto; }
.nav{ width:80%; height:45px; float:left; line-height:45px;}
.nav li{ float:left; height:45px; width:130px;  background:url(../images/nav_line.png) no-repeat right top; }
.nav li a{ display:block; width:100%; height:45px; color:#fff; font-size:14px;text-align: center;} 
.nav li a:hover{ background:url(../images/navdqbg.jpg) no-repeat  bottom center;}
.nav ul{display: flex; justify-content: space-between;}
.nav li:last-child{background-image:none;}
.searchbox{ width:20%;float:left; text-align:left;padding-right:16px;  box-sizing:border-box}
.search{ width:100%; height:21px; float:right; padding:0px 20px 0 8px; position:relative; margin:10px 0px;   }
.search input{width:195px; height:19px; float:right; color:#595959; padding-left:5px; border:1px solid #7a7a7a; margin-right:5px; line-height:19px; font-size:12px;}
.buttonface{ position:absolute;right:10px;top:1px;border:none}
.main_k{ background:#fff;width:100%;float:left; margin-top:507px;margin-bottom:10px;}
.top_tel{text-align: right;
    color: #fff;
    float: right;
    width: 198px; padding-right:20px; box-sizing:border-box;margin-top:30px; line-height:23px;}
.top_tel img{line-height:23px;float:left; text-align:right}
.zx_r{ float:right; color:#000; width:195px; height:22px; line-height:22px; padding:10px 10px 0 0;}
.zx_r a{ float:right;}
.index_about_main{ display: flex; justify-content: space-between; margin-top: 43px;}
.main_top{ float:left; width:100%;  border-top:solid #1c5ec0 3px; padding:2px 2px; box-sizing:border-box}
.index_about_main_l{ width: 52%;
    text-align: left;}
.index_about_main_r{ width: 45%;
    display: flex;
    justify-content: space-between;
    text-align: left;
    flex-direction: column;}
.index_about_main_l h1{ font-size: 26px; margin-bottom: 20px;}
.index_about_main_l h2{ font-size: 20px; margin-bottom: 20px;}
.main_top_l2_main_l p{text-align: left;}
.main_top_l2_main_r p{text-align: left;}
.main_top_l2_main_r h3{text-align: left;}
.main_top_l2_main_neirong{ display: flex;  justify-content: space-between; padding: 10px; box-sizing: border-box;}
.main_top_l2_main_l{ width: 48%;}
.main_top_l2_main_r{ width: 48%;}
.index_about_main_r p{font-size: 18px;}
.anniu{ width: 260px; display: block; margin-top: 20px;}
.anniu img{ max-width: 100%;}
.index_text{display: flex; justify-content: space-between;  flex-direction: column;}
.news_banner{ float:left; width:290px; height:280px;margin-left:26px; margin-top:18px;margin-bottom:10px; }
.game163 { position: relative; padding: 4px; overflow: hidden; width: 250px; float:left; height:250px; }
.game163 .bigImg { height: 258px; position: relative; }
.game163 .bigImg li img { vertical-align: middle; width: 250px; height: 250px; }
.game163 .bigImg h4 { font-size: 12px;  line-height: 20px; height: 20px; padding-right: 30px; overflow: hidden; text-align: left; display:none }
.game163 .smallScroll { height: 47px; margin-bottom: 6px; }
.game163 .sPrev, .game163 .sNext { float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(images/sprites1008.png) no-repeat 0 -3046px; }
.game163 .sNext { background-position: 0 -2698px; }
.game163 .sPrev:hover { background-position: 0 -3133px; }
.game163 .sNext:hover { background-position: 0 -2785px; }
.game163 .smallImg { float: left; display: inline; width: 248px; overflow: hidden; }
.game163 .smallImg ul { height: 54px; width: 9999px; overflow: hidden; }
.game163 .smallImg li { float: left;  width: 62px; cursor: pointer; display: inline; }
.game163 .smallImg img { border: 1px solid #dcdddd; width: 60px; height: 45px; }
.game163 .smallImg .on img { border-color: #1e50a2; }
.game163 .pageState { position: absolute; top: 258px; right: 14px; font-family: "Times New Roman", serif; letter-spacing: 1px; }
.game163 .pageState span { color: #f00; font-size: 16px; }

.slideTxtBox{ width:460px;  text-align:left;    float: right;height:303px;  }
		.slideTxtBox .hd{ height:33px; line-height:33px;  position:relative; display:none}
		.slideTxtBox .hd ul{ float:left;  position:absolute; height:33px;   }
		.slideTxtBox .hd ul li{ float:left; cursor:pointer; padding:1px; border:1px solid #ccc; border-right:0; border-top:0;  }
		.slideTxtBox .hd ul li.on{ height:33px;  background:#fff; }
		.slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
		.slideTxtBox .bd li{ height:20px; line-height:20px; padding-left:20px;  width:373px; float:left; background:url(../images/inoc8.jpg) no-repeat 5px center;}
		.slideTxtBox .bd li .date{ float:right; color:#999;  }
		.slideTxtBox .bd h1{ float:left; width:100%; border-bottom:1px dotted #cacacb; padding-bottom:10px; margin-bottom:10px;}
		.slideTxtBox .bd h1 span{ width:80%; text-align:left; height:28px; color:#000033; line-height:28px; float:left; font-weight:bold; font-size:14px;}
		.slideTxtBox .bd h1 p{ color:#000; float:left; width:20%; text-align:right}
		.slideTxtBox .bd h1 p a{ margin:0 10px; color:#0000ee;}
		.main_top_l3_title {
			width: 100%;
			float: left;
			background: url(../images/blueline.jpg) no-repeat left center;
			border: 1px solid #CCC;
			box-sizing: border-box;
			margin-bottom: 4px;
			line-height: 39px;text-align: left;
		}

		.main_top_l3_title h3{font-size:16px; width: 100%; float:left; padding-left:10px ;box-sizing: border-box;}
		.bx2 {
			float: left;
			width: 20%;
			margin-top: 20px;
		}
		.slideTxtBox .hd ul li.hd1{ width:138px; height:33px; background: url(../images/jzkxw2.jpg) no-repeat 1px 1px;}
		.slideTxtBox .hd ul li.hd1.on{ width:138px; height:33px; background: url(../images/jzkxw.jpg) no-repeat  1px 1px;}
		.slideTxtBox .hd ul li.hd2{ width:138px; height:33px; background: url(../images/mtbd2.jpg) no-repeat  1px 1px;}
		.slideTxtBox .hd ul li.hd2.on{ width:138px; height:33px; background: url(../images/mtbd1.jpg) no-repeat  1px 1px;}
		.slideTxtBox .hd ul li.hd3{ width:138px; height:33px; background: url(../images/rdxx2.jpg) no-repeat  1px 1px;}
		.slideTxtBox .hd ul li.hd3.on{ width:138px; height:33px; background: url(../images/rdxx1.jpg) no-repeat  1px 1px;}
		
		
		.main_top_l2_title{width:100%; background: url(../images/blueline.jpg) no-repeat left center; border-bottom:1px solid #CCC; display: flex; justify-content: space-between; background-color: #64ba9a;} 
		.main_top_l2_title h4{width:122px; float:right; line-height:39px; background:#ff8a00;color:#fff}
		.main_top_l2_title h3{width:60%; line-height:39px; color:#fff;    text-align: left; padding-left:15px; box-sizing:border-box;font-size:16px;}
				.main_top_l2_title  a{color:#fff}
		
.main_top_l2_main_l li{ padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px dotted #cacacb; padding-left:5px ;  padding-right:5px ;}
.main_top_l2_main_neirong h3{ width: 100%; overflow: hidden; white-space: nowrap;  text-overflow: ellipsis;}
.main_top_l2_main_r li{ padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px dotted #cacacb;}

.main_top_l2{    width: 100%;
    border: 1px solid #CCC;
   
    margin-top: 20px;}

	.main_top_l2_main_l p{  white-space:normal;
		text-overflow: ellipsis; 
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		display: -webkit-box;
	
		overflow:hidden;
		white-space:normal;
		text-overflow: ellipsis; 
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		display: -webkit-box;}

		.espcms_newslist li dd.tl{font-size: 20px; font-weight: bold;}
.espcms_strlist_title{display: flex; justify-content: space-between;}
		.main_top_l2_main_r p{  white-space:normal;
			text-overflow: ellipsis; 
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			display: -webkit-box;
		
			overflow:hidden;
			white-space:normal;
			text-overflow: ellipsis; 
			-webkit-box-orient: vertical;
			-webkit-line-clamp: 2;
			display: -webkit-box;}
	.sub_right li{background-color: #f0f3f6; }




	.picMarquee-left .bd ul{display: flex;  justify-content: space-between;}



	.sub_right li:nth-child(2n){background-color: #fff;}
.main_top_l{width:696px;float:left;}
.t_gg{width:688px; float:left; margin-left: 7px; margin-top: 10px}
.main_top_r{ width:270px;  float: right; padding-right:10px;} 
.main_top_r2{ width:272px;  float: left; }
.search_txt{ float:left;line-height:40px; padding-left:15px;}

.ad1{ float:left; width:1000px; height:159px;}

.xi_list{ width:100%;  margin:10px auto 0; display: flex;  flex-direction: column;}
.xx_title{ width:100%; height:38px; background: #64ba9a;}
.xx_title h1{ height:38px; line-height:38px; width:115px; font-size:20px; color:#FFF;}
.xi_list_c{ width:100%; border:1px solid #d6d6d6; border-top:0; display: flex;  justify-content: space-between;} 
.jz1{ width: 240px;
    margin: 10px 12px;
    flex-direction: column;
    display: flex;
    height: auto;
    justify-content: space-between;} 
.jz1 li{ width:240px; height:41px; float:left; line-height:41px; margin-top:5px;}
.jz1 li a{ display:block; width:240px; height:41px; background:url(../images/inoc4.jpg) no-repeat 0 0; font-size:16px;}
.jz1 li a:hover,.jz1 li.now a{ color:#258ac3;}
.jz_ewm{     width: 639px;
    padding: 11px 15px;}



.main_top_l2_main_l h3{text-align: left;}
.main_top_l2_main_neirong h3{font-size: 16px; font-weight: bold;}


.news_xz{width: 100%;margin: 10px 0px; display: flex; justify-content: space-between;}
.news{ float:left; height:285px; width:1000px; margin-top:10px;}
.slideTxtBoxa{ width:100%; text-align:left; float:left; height:285px;  }
.slideTxtBoxa .hd{ height:36px; line-height:36px; background:#64ba9a; position:relative; border:1px solid #a4c5d8;font-size:20px;color:#2a8ec8; text-align:center;}
.slideTxtBoxa .hd ul{ float:left;  position:absolute; left:20px; top:-1px; height:32px;   }
.slideTxtBoxa .hd ul li{ float:left; cursor:pointer; width:100px;  }
.slideTxtBoxa .hd ul li.on{ height:34px; width:100px; margin-top:2px; background:#fff; border:1px solid #2a8ec8; border-bottom:1px solid #fff; color:#000; font-size:20px; line-height:34px;}
.slideTxtBoxa .bd{ float:left; border:1px solid #cccccc; border-top:0; width:100%;    box-sizing: border-box;}
.slideTxtBoxa .bd ul{ zoom:1;height:235px;  }
.slideTxtBoxa .hd ul li{ color: #fff;}
.news1{ width:301px;  text-align:left; padding:10px 15px 0; display: flex;  flex-direction: column;}
.news1 dt{  color:#000; font-weight:bold;}
.news1 dd{ height:24px; line-height:24px;}
.news1 dd a{ width:630px; height:24px; display:block; padding-left:20px; background:url(../images/inoc8.jpg) no-repeat 0 center;}
.news1_r{ float:right; width:290px; text-align:left;}	
.news1_r dl{ float:left;}
.news1_r dt{ width:290px; height:30px; line-height:30px; color:#000; font-size:14px; margin:10px auto;} 
.news1_r dt img{ float:left;}
.news1_r dd{ width:258px; height:160px; padding:3px; border:1px solid #e3e1e2;}
.qa{ width:100%; float:left;  margin-top:10px; border:1px solid #e3e1e2;}
.qa_list{ width:100%; float:left;  padding-top:25px;}
.qa_list dl{ float:left; width:600px;  padding-left:15px;}
.qa_list dt{ float:left; width:560px; height:63px;}
.qa_list dd{ float:left; width:560px; margin-top:15px;} 
.news_xz_l .slideTxtBoxa  .bd  ul{display: flex; justify-content: space-between;}
.ladyScroll { width: 100%; height: 209px; position: relative; float:left; text-align:left; border:1px solid #ccc; }
.ladyScroll .prev, .ladyScroll .next { width: 51px; height: 45px; position: absolute; top: 210px; left: 0; z-index: 100; cursor: pointer; background: url(images/btns.png) no-repeat; }
.ladyScroll .next { left: auto; right: 0; background-position: 0 -90px; }
.ladyScroll .prev:hover { background-position: 0 -45px; }
.ladyScroll .next:hover { background-position: 0 -135px; }
.ladyScroll .scrollWrap { width: 463px; overflow: hidden; position: absolute; }
.ladyScroll dl { float: left; width: 463px; text-align: left; position: relative; padding:0; margin:0; }
.ladyScroll dt { margin: 0 auto; width: 408px; overflow: hidden; height:29px; background:url(../images/qa3.jpg) no-repeat 0 0; padding-left:35px; line-height:29px; font-size:16px; font-weight:bold; color:#000; float:left; margin:8px 10px; }
.ladyScroll dd {width: 408px; height:170px; background:url(../images/qa4.jpg) no-repeat 0 0; line-height: 24px; font-size: 12px; color: #000; text-align: left; overflow: hidden; float:left; padding:0; margin:0;  padding:0 0px 0 35px; margin:0 10px;}
.ladyScroll dd a { color: #fff; }
.ladyScroll dd a:hover { text-decoration: none; }
.ladyScroll dl:hover span { background: #B52153; }
.qa_list_r_title{font-size: 16px; margin-bottom: 10px;}
.bx2{float:left; width:20%; margin-top:0px;}
.bx{ width:100%; min-height:188px; float:right; margin-top:10px; border:1px solid #d5d5d5; margin-top:20px; display: flex; justify-content: space-between;}
.bx_list{ float:left; width:100%; height:172px; padding:25px 0px 0; border-top:0; box-sizing:border-box;  display: flex;  justify-content: space-between;}
.bx_l{ width:100%; text-align:left;}
.bx_l li{ float:left; width:250px; height:27px; line-height:27px; background-color:#f2f7fb; border:1px solid #cbccce; border-top:0;}
.bx_l li a{ display:block; width:240px; height:27px; padding:0 5px; color:#000030;}
.bx_l li a:hover,.bx_l li.now a{ color:#fe9901;}
.bx_img{ float:left; width:441px; height:165px; margin:0 7px;}
.bx_r{ width:100%; border:1px solid #cccccc; float:left; text-align:left;}
.bx_r dt{width:100%; border-bottom:1px solid #ccc; padding-left:6px; color:#fe9901; box-sizing:border-box}
.bx_r dd{ float:left; width:100%;  border-bottom:1px solid #ccc; height:27px; line-height:27px;padding-left:20px; color:#000; background:url(../images/inoc8.jpg) no-repeat 5px center; box-sizing:border-box}
.bx_r dd.bx_r_tel{ color:#980001; background:none; border-bottom:0;}
.zz_img{ float:left; margin-top:10px; width:100%; border:solid 1px #d6d6d6    }
.zz_img_list{ width:100%;   border-top:0; float:left;}


		.picMarquee-left{ width:100%;  overflow:hidden; position:relative; float:left;   }
		.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
		.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("../images/arrow.png") no-repeat;}
		.picMarquee-left .hd .next{ background-position:0 -50px;  }
		.picMarquee-left .hd .prevStop{ background-position:-60px 0; }
		.picMarquee-left .hd .nextStop{ background-position:-60px -50px; }
		.picMarquee-left .bd{     padding: 10px;
		
			
			box-sizing: border-box;}
		.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-left .bd ul li{display:inline; overflow:hidden; text-align:center; margin-right: 10px; }
		.picMarquee-left .bd ul li .pic{ text-align:center; }
		.picMarquee-left .bd ul li .pic img{  }

.qa_list img{min-width: auto;}

ul.qa_list_r2{display: flex; justify-content: space-between}
ul.qa_list_r2 li{width: 30%;}	

ul.qa_list_r2 li img{max-width: 100%;}	
/* -- sub page -- */
.sub_main{ width:100%; float:left; min-height:500px; padding-bottom:30px; background: #f7f7f7; padding: 10px;box-sizing: border-box; }
.sub_local{ height:35px; line-height:35px; width:1000px; text-align:left; font-size:14px; padding:5px 15px; width:970px;}
.sub_left{ float:left; width:250px; margin:0 15px;}
.sub_left dt{ width:250px; height:40px; color:#fff; font-size:20px; line-height:40px; background-color:#0e4087;}
.sub_left dd{ height:30px; width:250px; border-bottom:1px solid #ccc; line-height:30px; } 
.sub_left dd a{ display:block; height:30px; width:250px; }
.sub_left dd a:hover,.sub_left dd.now a{ background-color:#f0f3f6;color:#2a8ec8;}
.sub_right{ float:left; width:900px; text-align:left;}
.sub_right img{ max-width:700px;}


.footer_r h2{font-size: 20px; margin-bottom: 20px;}
/* -- page footer -- */
.footerbox{width:100%; background-color:#5f5f69;padding-bottom: 20px; margin-top: 60px;}
.footer{ width:1200px;  margin:0 auto ; display: flex; justify-content: space-between; padding-top: 30px;}
.footer_l{ width: 38%;}
.footer_r{      text-align: left;
    color: #fff;
    line-height: 24px;

    width: 41%;
    font-size: 16px;}
.qa_list_r2 .qa_list_r_title{color: #fff; font-size: 13px;}
.jzk_log img{max-width: 100%;}
.jzk_log li{width: 32%; float:left ;text-align: center; border: 1px solid #cacacb; margin-right:1%; margin-bottom: 1%;} 
.jzk_log li:nth-child(3n+3){margin-right: 0px;}
.jzk_log_title{width: 100%; float:left;font-size: 20px;}
.logo_img {line-height: 256px;    height: 256px;;}
.jzk_log_title2{background: #0e4087;color:#fff;font-size: 16px;width: 100%; float:left;}
.logo_img {line-hei}
.jzk_log_title2 a{color:#fff}

.ti2 h2{ color:#f00;font-size: 18px; margin-bottom: 10px; }

.ti2 h3{ color:#f00;font-size: 16px; margin-bottom: 10px;  }


.ti2 p{ color:#000;font-size: 16px; margin-bottom: 5px;  }
.index_about_dw li:hover{background: #ff8a00;}
.index_about_dw li{transition: all 0.5s;}


.index_about_c_l_but{float:left;margin-top: 132px;}

.index_text p{font-size: 16px;}


#container {
	overflow: hidden;
	width: 100%;
	height: 100%;
	margin: 0;
	font-family: "微软雅黑";
}
.info {
z-index: 999;
width: auto;
min-width: 22rem;
padding: .75rem 1.25rem;
margin-left: 1.25rem;
position: fixed;
top: 1rem;
background-color: #fff;
border-radius: .25rem;
font-size: 14px;
color: #666;
box-shadow: 0 2px 6px 0 rgba(27, 142, 236, 0.5);
}


.qa_list_r{text-align: left;  line-height: 36px;}

.qa_list_r li{width: 48%;}

.qa_list_r_title{text-align: center;}


.bx{display: flex;  justify-content: space-between;  flex-direction: column;}
.content{display: flex; flex-wrap: wrap; justify-content: space-between;}

.espcms_form_group{display: flex;}
.shengzhibaoxian{width: 56%;}

.espcms_form_group {width: 48%;}

.control_required{width: 60%;}

.control_label{width: 38%; text-align: left;}

.infoInput{width: 100%;}
select{width: 100%;}

.espcms_form_group:last-child{width: 100%;}


.espcms_form_group:last-child  .control_label{display: none;}

.espcms_form_group:last-child  .control_required{width: 100%; border: none; background: #64ba9a; color: #fff;   margin-top: 10px;  }
.button{border: none; background: none;color: #fff;line-height: 42px;}


.main_top{display: flex;  justify-content: space-between;}

.main_top_l2{ width: 49%;     margin-top: 10px;}
.xi_list{ width: 49%;}

.bx_r dd:last-child{border: none;}

.lh26 .bfd p{display: inline-block;}